
<div class="modal-dialog modal-lg">
  <div class="modal-content">
    {% if obj %}
      <form method="POST" role="form" class="form-inline" action="{% url 'inv:update_product' obj.pk %}">
    {% else %}
      <form method="POST" role="form" class="form-inline" action="{% url 'inv:new_product' %}">
    {% endif %}


      <div class="col-xl-12 col-md-12 mb-12">
        {% if obj %}
          <div class="card border-left-primary shadow h-100 py-2">
        {% else %}
          <div class="card border-left-success shadow h-100 py-2">
        {% endif %}
          <div class="card-body">
            <div class="row no-gutters align-items-center">
              <div class="col mr-2">
                <div class="text-xs font-weight-bold text-success text-uppercase mb-1">
                  {% if obj %} Edit {% else %} New {% endif %} Product
                </div>
                    <!-- {{ form }} -->
                    <div class="dropdown-divider"> </div>

                    <!-- ROW -->
                     <div class="row">

                           {% csrf_token  %}
                            {{ form.as_p }}
                    </div>
                    </div>

                  <!-- ENDROW -->




                  <div class="dropdown-divider"></div>

                    <div class="row">
                      <div class="col">
                        <button type="submit" name="button"  class="btn btn-success"><span class="fa fa-save"></span>Save</button>

                        <button type="button" name="button" class="btn btn-warning" onclick="return close_modal()">Cancel</button>
                      </div>
                    </div>



                </div>

              </div>
            </div>
          </div>
      </div>

      </form>

  </div>
</div>
